PQDUMP(1)

NAME
pqdump - ACR/NEMA DICOM PS3 ... pq dump contents

SYNOPSIS

pqdump inputfilename

DESCRIPTION

pqdump reads the named pq input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% pqdump test
[block:offset] Description <value>
 ...

FILES

SEE ALSO
dcintro(1), pqtodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS